=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH  ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	rm -f config.guess config.sub
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- --enable-doxygen-docs
