## libfakekey 0.3%2Bgit20170516

=== debian/watch ===
version=4
opts="mode=git" git://git.yoctoproject.org/libfakekey \
  refs/tags/([\d\.]+) debian uupdate
