## libfakekey 0.3+git20170516

=== debian/changelog ===
libfakekey (0.3+git20170516-3)  unstable; urgency=medium

  * Improve clean target.
  * Update standards version.
  * Update clean target.  Closes: #1047633.

 -- Moray Allan <moray@debian.org>  Wed, 12 Mar 2025 14:48:27 +0000

libfakekey (0.3+git20170516-2) unstable; urgency=medium

  * Update debian/not-installed with wildcard.

 -- Moray Allan <moray@debian.org>  Mon, 22 Jun 2020 13:53:41 +0100

libfakekey (0.3+git20170516-1) unstable; urgency=medium

  * New upstream release from Yocto Project git.
  * Update watch file.
  * Move installed documentation to /usr/share/doc/libfakekey0/.
  * Enable bindnow and fortify hardening options.

 -- Moray Allan <moray@debian.org>  Tue, 16 Jun 2020 12:11:51 +0100

libfakekey (0.1-10) unstable; urgency=medium

  * Update standards version.
  * Move to debhelper compatibility level 11.

 -- Moray Allan <moray@debian.org>  Wed, 24 Oct 2018 18:24:50 +0100

libfakekey (0.1-9) unstable; urgency=low

  * Register documentation with doc-base.
  * Update standards version.

 -- Moray Allan <moray@debian.org>  Wed, 16 Mar 2016 13:01:30 +0000
