=== debian/control ===
--- 
+++ 
@@ -3,8 +3,19 @@
 Priority: optional
 Maintainer: Moray Allan <moray@debian.org>
 Uploaders: Thibaut GIRKA <thibaut.girka@gmail.com>
-Build-Depends: debhelper (>= 9.0.0), dh-autoreconf (>= 5), pkg-config (>= 0.18), doxygen, libxtst-dev, autotools-dev
-Standards-Version: 3.9.3
+Build-Depends: debhelper, debhelper-compat (= 13), pkg-config (>= 0.18), doxygen, libxtst-dev
+Standards-Version: 4.6.2
+
+Package: libfakekey0
+Architecture: any
+Multi-Arch: same
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Description: library for converting characters to X key-presses [runtime]
+ libfakekey is a simple library for converting UTF-8 characters into 'fake' X
+ key-presses.
+ .
+ This package contains the libfakekey runtime library.
 
 Package: libfakekey-dev
 Section: libdevel
@@ -31,18 +42,6 @@
  . 
  This package contains the libfakekey documentation.
 
-Package: libfakekey0
-Section: libs
-Architecture: any
-Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Pre-Depends: ${misc:Pre-Depends}
-Description: library for converting characters to X key-presses [runtime]
- libfakekey is a simple library for converting UTF-8 characters into 'fake' X
- key-presses.
- .
- This package contains the libfakekey runtime library.
-
 Package: libfakekey0-udeb
 Section: debian-installer
 Architecture: any
